Bug 440993 - gpk-log inconsistent details
gpk-log inconsistent details
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 16:36 EDT by Rahul Sundaram
Modified: 2013-03-13 01:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-14 08:57:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2008-04-04 16:36:51 EDT
Description of problem:

For some updates, gpk-log shows more details while for other updates gpk-log
does not. There is no hint as to why this is the case. If we can't fix it, we
should document the reason why.
Comment 1 Richard Hughes 2008-04-07 05:01:37 EDT
We don't get details for cancelled transactions, is this the case you are seeing?
Comment 2 Rahul Sundaram 2008-04-07 09:44:39 EDT
No. Even for completed transactions details seem to be missing. What more
information do I need to provide for debugging this?
Comment 3 Richard Hughes 2008-04-21 08:45:20 EDT
Can you attach:

pkcon get-transactions

When using my snapshot rpms pls. Thanks.
Comment 4 Bug Zapper 2008-05-14 04:55:16 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Brennan Ashton 2008-06-07 21:35:27 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Note You need to log in before you can comment on or make changes to this bug.